/* ##### Common Styles ##### */

/*body {
  color: gray;
  background-color: white;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 84%;  Enables font size scaling in MSIE 
  margin: 0;
  padding: 0;
}*/

/*html > body {
  font-size: 10pt;
}*/

acronym, .titleTip {
  border-bottom: 1px dotted gray;
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

acronym:hover, .titleTip:hover {  /* Ignored by MSIE. The nerve! */
  border-bottom: 1px solid rgb(70,130,180);  /* 'steelblue' not recognised here by Opera */
}

.doNotDisplay {
  display: none;
}

.smallCaps {
  font-size: 110%;
  font-variant: small-caps;
}


/* ###### Header ###### */

.headerTitle {
  color: gray;
  background-color: transparent;
  margin: 0 0 0 5mm;
  padding: 1ex 0 0 0;
}

.subHeader {
  margin: 0;
  /*padding: 0.75em 1ex 0.5ex 1ex;*/
  padding: 0.75em 1ex 0 1ex;
  /*border-bottom: 10px solid rgb(70,130,180);*/  /* 'steelblue' not recognised here by Opera */
  border-bottom: 10px solid #314a84;
}

.subHeader .dateline {
  color: gray;
  background-color: transparent;
  font-style: italic;
  float: right;
  margin: 0 1ex;
  padding: 0;
}

#mainlevel-nav {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
}

#mainlevel-nav li {
  line-height: 1.75em;
  margin: 0;
  padding: 0;
  display: inline;
  /*font-size: 84%;*/ 
  font-size: 10pt;
}

.moduletable-navi a {
  color: gray;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

.moduletable-navi a:hover {
  color: #314a84;
  background-color: transparent;
  text-decoration: none;
}

.moduletable-navi .mainlevel-nav {
  color: gray;
  background-color: rgb(248,248,248);
  text-decoration: none;
  font-weight: bold;
  margin: 0 1pt 0 1pt;
  /*padding: 0.5ex 1.25em 1.1ex 1.25em;*/
  padding: 0.5ex 1em 1.1ex 1em;
  border-top: 1px solid rgb(231,231,231);
  border-right: 1px solid rgb(97,97,97);
  border-left: 1px solid rgb(231,231,231);
}

#mainlevel-nav .mainlevel-nav:hover {
  color: #314a84;
  background-color: rgb(248,248,248);
  text-decoration: none;
  padding-bottom: 0.9ex;
  border-top: 1px solid rgb(97,97,97);
  border-right: 1px solid rgb(231,231,231);
  border-left: 1px solid rgb(97,97,97);
  position: relative;
  left: 1px;
  top: 1px;
}

#mainlevel-nav #active_menu-nav {
  color: white;
/*  background-color: steelblue;*/
  background-color: #314a84;
/*  background-color: #333666;*/
  border-top-color: #314a84;
  border-right-color: #314a84;
  border-left-color: #314a84;
}


/* ##### Main Copy ##### */

#footer {
  font-size: small;
  margin: 0 0 25px;
  padding: 5px;
  text-align: right;
  color: #505050;
}

#footer a {
/*  color: gray;
*/
  color: #505050;
  background-color: transparent;
  text-decoration: none;
}

#footer a:hover {
/*  color: steelblue;
*/
  color: #505050;
  background-color: transparent;
  text-decoration: underline;
}